a
{ color: #fc6600;
text-decoration: none;
}
a:hover
{ text-decoration: underline;
color: #b78e00;
}
body
{ background: #000000 url("../pictures/pozadi.gif") repeat-x;
color: #fcff00;
width: 570px;
text-align: center;
position: relative; 
top: -95px;
}
.nadpis
{ text-align: center;
font-weight: bold;
vertical-align: middle;
position: relative;
margin: auto;
padding: 0px;
border-spacing: 0px;
border-style: none;
}
h1
{ font-size: 17px;
}
h2
{ font-size: 15px;
}
.popis
{ text-align: center;
position: relative;
margin: auto;
padding: 0px;
border-spacing: 0px;
border-style: none;
}
.b1
{ float: left;
text-align: center;
padding: 6px;
width: 110px;
border-color: #b78e00;
border-style: solid;
border-width: 1px;
}
.b2
{ float: left;
text-align: left;
padding: 6px;
width: 425px;
border-color: #b78e00;
border-style: solid;
border-width: 1px;
}
.b3
{ float: left;
text-align: left;
padding: 6px;
width: 550px;
border-color: #b78e00;
border-style: solid;
border-width: 1px;
}
.clear
{ clear: both;
}